
Radar HF - Task #1223

Milestone # 1218 (In progress): Instalación de Estaciones de RX

Task # 1221 (Closed): Instalación de Estación de RX Barranca

Instalación en Barranca

12/19/2017 07:39 PM - Ramiro Yanque

Status: Closed Start date: 09/11/2018

Priority: Normal Due date: 09/25/2018

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: HF Target 2 Spent time: 20.00 hours

Description

Related issues:

Follows Task #1224: Contrato con dueño de ubicación en Barranca Closed 12/19/2017 09/10/2018

Precedes Task #1226: Instalación en Huancavelica New 10/22/2018 11/01/2018

History

#1 - 12/19/2017 07:39 PM - Ramiro Yanque

- Copied from Task #1206: Instalación en Mala added

#2 - 12/19/2017 07:42 PM - Ramiro Yanque

- Subject changed from Instalación en Cañete to Instalación en Huarmey

#3 - 12/19/2017 07:42 PM - Ramiro Yanque

- Due date changed from 01/12/2018 to 02/12/2018

- Start date changed from 01/01/2018 to 01/29/2018

- Follows Task #1224: Contrato con dueño de ubicación en Barranca added

#4 - 12/19/2017 07:45 PM - Ramiro Yanque

- Copied to Task #1226: Instalación en Huancavelica added

#5 - 01/11/2018 11:00 AM - Ramiro Yanque

- Follows Task #1224: Contrato con dueño de ubicación en Barranca added

#6 - 01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1

#7 - 04/05/2018 02:37 PM - Ramiro Yanque

- Subject changed from Instalación en Huarmey to Instalación en Barranca

#8 - 04/05/2018 02:44 PM - Ramiro Yanque

- Precedes Task #1226: Instalación en Huancavelica added

#9 - 08/29/2018 04:09 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#10 - 08/29/2018 08:10 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaría Gómez

05/05/2024 1/2



#11 - 10/02/2018 07:31 PM - Josemaría Gómez

- % Done changed from 0 to 100

Instalación terminada,

Comentarios en el Hito principal

#12 - 10/04/2018 02:14 AM - Ramiro Yanque

- Status changed from New to Closed
